.banner-sobre {
  background-color: var(--gray-1);
  padding: 8rem 0;

  > .container {
    max-width: calc(80rem + 10%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  > .container > *:not(:last-child) {
    margin-bottom: 2.4rem;
  }

  > .container .image {
    width: 18rem;
    border-radius: 50%;
    margin-bottom: 2.4rem;

    @include media("md") {
      width: 20rem;
    }
  }

  > .container .upper-title:not(:last-child) {
    margin-bottom: 0.8rem;
  }

  > .container .title {
    font-size: 1.8rem;
  }
}
